

input#upload { 
	
	
	font-family:Arial, Helvetica, sans-serif;
	color:#535353;
	font-size:12px;
	line-height:38px;
	
	cursor: pointer; 
	
	}
input#upload:hover {  }


/*custom upload elements*/
.customfile-input { position: absolute; height: 100px; cursor: pointer; background: transparent; border: 0; opacity: 0; -moz-opacity: 0; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); z-index: 999;  }

.customfile {  width:600px; background: #ffffff; cursor: pointer; overflow: hidden; padding: 2px; border: 1px solid #c8c9c9; font-weight:normal;   position: relative; margin:7px 0 0 0; height:38px; line-height:38px; padding:0px; }
.customfile-feedback { display: block;  font-size:12px; color: #535353;  line-height:38px; padding:0 10px 0 10px; }
.customfile-feedback-populated { color: #535353;   }

.customfile-button { 
	font-family:Arial, Helvetica, sans-serif;
	color:#535353;
	font-size:12px;
	float: right; 
	width: 120px; 
	margin:0 0 0 0;
	text-align: center; 
	text-decoration: none;  
	border-left: 1px solid #c8c9c9;
	font-weight:bold;
}

.customfile-hover .customfile-button, .customfile-focus .customfile-button  { color:#111;   }
.customfile-focus .customfile-button { outline: 1px dotted #ccc;  }

/*file type icons*/
.customfile-ext-jpg, .customfile-ext-gif, .customfile-ext-png, .customfile-ext-jpeg, .customfile-ext-bmp { }
.customfile-ext-mp3, .customfile-ext-mp4, .customfile-ext-mov, .customfile-ext-swf, .customfile-ext-wav, .customfile-ext-m4v { }
.customfile-ext-zip, .customfile-ext-tar, .customfile-ext-sit { }


